CVE-2014-4849

2014-07-10T16:55:00
ID CVE-2014-4849
Type cve
Reporter cve@mitre.org
Modified 2014-07-10T17:42:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in msg.php in FoeCMS allow remote attackers to inject arbitrary web script or HTML via the (1) e or (2) r parameter.